import { Success } from "@/Components/Top-level/Response/Success/Success";
import { logout } from "@/lib/authService";
import { AiOutlineLogout } from "react-icons/ai";
import "@/index.css"; 
import { useNavigate } from "react-router-dom";
export const SuccessPage = () => {
  const navigate=useNavigate();
  const onLogout = () => {
    navigate("/");
    logout();
  };

  return (
    <div className="success-container">
      <div className="success-logout-button" onClick={onLogout}>
        <AiOutlineLogout />
      </div>
      <Success />
    </div>
  );
};
